Bug 593514 - [abrt] crash in google-gadgets-qt-0.11.2-2.fc12: raise: Process /usr/bin/ggl-qt was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in google-gadgets-qt-0.11.2-2.fc12: raise: Process /usr/bin/ggl-...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:21135cac940bc2352b8cf722d74...
Keywords:
: 593480 593481 593894 594077 600132 600486 603150 603515 604788 606839 606840 606921 607153 608494 610150 611946 615741 615742 619651 622987 624183 631274 631275 634637 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 02:25 UTC by W8JSA
Modified: 2010-12-03 14:34 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 14:34:10 UTC


Attachments (Terms of Use)
File: backtrace (21.72 KB, text/plain)
2010-05-19 02:26 UTC, W8JSA
no flags Details

Description W8JSA 2010-05-19 02:25:58 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 1084eb4e9c125c7185127282209890645000000131260032_1274194695_627518 -name Qt-subapplication
component: google-gadgets
crash_function: raise
executable: /usr/bin/ggl-qt
global_uuid: 21135cac940bc2352b8cf722d74c1497ce6bd28d
kernel: 2.6.32.11-99.fc12.x86_64
package: google-gadgets-qt-0.11.2-2.fc12
rating: 4
reason: Process /usr/bin/ggl-qt was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 W8JSA 2010-05-19 02:26:00 UTC
Created attachment 414999 [details]
File: backtrace

Comment 2 Michel Alexandre Salim 2010-05-19 20:26:52 UTC
Thank you for reporting this. Please describe what you were doing that might have triggered the crash?

Comment 3 Michel Alexandre Salim 2010-05-19 20:41:09 UTC
*** Bug 593480 has been marked as a duplicate of this bug. ***

Comment 4 Michel Alexandre Salim 2010-05-19 20:41:25 UTC
*** Bug 593481 has been marked as a duplicate of this bug. ***

Comment 5 Michel Alexandre Salim 2010-05-20 07:33:11 UTC
*** Bug 593894 has been marked as a duplicate of this bug. ***

Comment 6 Michel Alexandre Salim 2010-05-20 14:33:52 UTC
*** Bug 594077 has been marked as a duplicate of this bug. ***

Comment 7 Fedora Admin XMLRPC Client 2010-06-23 14:13:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Peter Robinson 2010-07-05 21:21:30 UTC
*** Bug 600132 has been marked as a duplicate of this bug. ***

Comment 9 Peter Robinson 2010-07-05 21:21:36 UTC
*** Bug 600486 has been marked as a duplicate of this bug. ***

Comment 10 Peter Robinson 2010-07-05 21:21:42 UTC
*** Bug 603150 has been marked as a duplicate of this bug. ***

Comment 11 Peter Robinson 2010-07-05 21:21:47 UTC
*** Bug 603515 has been marked as a duplicate of this bug. ***

Comment 12 Peter Robinson 2010-07-05 21:21:53 UTC
*** Bug 606839 has been marked as a duplicate of this bug. ***

Comment 13 Peter Robinson 2010-07-05 21:22:01 UTC
*** Bug 606840 has been marked as a duplicate of this bug. ***

Comment 14 Peter Robinson 2010-07-05 21:22:07 UTC
*** Bug 606921 has been marked as a duplicate of this bug. ***

Comment 15 Peter Robinson 2010-07-05 21:22:12 UTC
*** Bug 608494 has been marked as a duplicate of this bug. ***

Comment 16 Peter Robinson 2010-07-05 21:22:18 UTC
*** Bug 610150 has been marked as a duplicate of this bug. ***

Comment 17 Peter Robinson 2010-07-05 21:30:02 UTC
*** Bug 604788 has been marked as a duplicate of this bug. ***

Comment 18 Peter Robinson 2010-07-05 21:30:06 UTC
*** Bug 607153 has been marked as a duplicate of this bug. ***

Comment 19 Peter Robinson 2010-07-06 23:08:05 UTC
*** Bug 611946 has been marked as a duplicate of this bug. ***

Comment 20 Peter Robinson 2010-07-26 22:25:36 UTC
*** Bug 615741 has been marked as a duplicate of this bug. ***

Comment 21 Peter Robinson 2010-07-26 22:25:44 UTC
*** Bug 615742 has been marked as a duplicate of this bug. ***

Comment 22 Peter Robinson 2010-09-22 20:51:28 UTC
*** Bug 619651 has been marked as a duplicate of this bug. ***

Comment 23 Peter Robinson 2010-09-22 20:51:35 UTC
*** Bug 631274 has been marked as a duplicate of this bug. ***

Comment 24 Peter Robinson 2010-09-22 20:51:41 UTC
*** Bug 631275 has been marked as a duplicate of this bug. ***

Comment 25 Peter Robinson 2010-09-22 20:51:47 UTC
*** Bug 634637 has been marked as a duplicate of this bug. ***

Comment 26 Peter Robinson 2010-09-22 20:51:52 UTC
*** Bug 622987 has been marked as a duplicate of this bug. ***

Comment 27 Peter Robinson 2010-09-22 20:51:57 UTC
*** Bug 624183 has been marked as a duplicate of this bug. ***

Comment 28 Bug Zapper 2010-11-03 14:36:54 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 29 Bug Zapper 2010-12-03 14:34:10 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.